.container_12{margin-left:auto;margin-right:auto;width:1008px;}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12{display:inline;float:left;position:relative;margin-left:8px;margin-right:8px;}
.alpha{margin-left:0;}
.omega{margin-right:0;}
.container_12 .grid_1{width:68px;}
.container_12 .grid_2{width:152px;}
.container_12 .grid_3{width:236px;}
.container_12 .grid_4{width:320px;}
.container_12 .grid_5{width:404px;}
.container_12 .grid_6{width:488px;}
.container_12 .grid_7{width:572px;}
.container_12 .grid_8{width:656px;}
.container_12 .grid_9{width:740px;}
.container_12 .grid_10{width:824px;}
.container_12 .grid_11{width:908px;}
.container_12 .grid_12{width:992px;}
.container_12 .prefix_1{padding-left:84px;}
.container_12 .prefix_2{padding-left:168px;}
.container_12 .prefix_3{padding-left:252px;}
.container_12 .prefix_4{padding-left:336px;}
.container_12 .prefix_5{padding-left:420px;}
.container_12 .prefix_6{padding-left:504px;}
.container_12 .prefix_7{padding-left:588px;}
.container_12 .prefix_8{padding-left:672px;}
.container_12 .prefix_9{padding-left:756px;}
.container_12 .prefix_10{padding-left:840px;}
.container_12 .prefix_11{padding-left:924px;}
.container_12 .suffix_1{padding-right:84px;}
.container_12 .suffix_2{padding-right:168px;}
.container_12 .suffix_3{padding-right:252px;}
.container_12 .suffix_4{padding-right:336px;}
.container_12 .suffix_5{padding-right:420px;}
.container_12 .suffix_6{padding-right:504px;}
.container_12 .suffix_7{padding-right:588px;}
.container_12 .suffix_8{padding-right:672px;}
.container_12 .suffix_9{padding-right:756px;}
.container_12 .suffix_10{padding-right:840px;}
.container_12 .suffix_11{padding-right:924px;}
.container_12 .push_1{left:84px;}
.container_12 .push_2{left:168px;}
.container_12 .push_3{left:252px;}
.container_12 .push_4{left:336px;}
.container_12 .push_5{left:420px;}
.container_12 .push_6{left:504px;}
.container_12 .push_7{left:588px;}
.container_12 .push_8{left:672px;}
.container_12 .push_9{left:756px;}
.container_12 .push_10{left:840px;}
.container_12 .push_11{left:924px;}
.container_12 .pull_1{left:-84px;}
.container_12 .pull_2{left:-168px;}
.container_12 .pull_3{left:-252px;}
.container_12 .pull_4{left:-336px;}
.container_12 .pull_5{left:-420px;}
.container_12 .pull_6{left:-504px;}
.container_12 .pull_7{left:-588px;}
.container_12 .pull_8{left:-672px;}
.container_12 .pull_9{left:-756px;}
.container_12 .pull_10{left:-840px;}
.container_12 .pull_11{left:-924px;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0;}
.clearfix{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix{display:block;}